{
  "navigationBarTitleText": "养殖户管理",
  "navigationBarBackgroundColor": "#7CB342",
  "navigationBarTextStyle": "white",
  "backgroundColor": "#f5f5f5",
  "enablePullDownRefresh": true,
  "onReachBottomDistance": 50
}